/* common */
p {
    line-height: 1.8;
    letter-spacing: 0.4px;
}
:root {
    --media-paleBG: #F2F2FF;
}
br.pc_br {
    display: block;
}
br.sp_br {
    display: none;
}

@media screen and (min-width:1100px) {
	/*　画面サイズが1100px以上はここを読み込む　*/ 
	body.page-id-159 ul.header__inner--bottomRightLink li a, body.page-id-159 ul.header__inner--bottomRightLink li span {
		color: #fff;
	}
	body.page-id-159 ul.header__inner--bottomRightLink li .hasChild__inner a {
    color: #222;
	}
	body.page-id-159 header#header.resize ul.header__inner--bottomRightLink li a, body.page-id-159 header#header.resize ul.header__inner--bottomRightLink li span {
		color: var(--main-text);
	}
}

/* mv */
section#newMV {
    background: linear-gradient(0deg, #020087 17.37%, #0300B3 96.02%);
    position: relative;
}
section#newMV:after {
    content: "";
    width: 100%;
    height: 200px;
    background: url(https://digirise.ai/wp-content/uploads/2026/02/underwave.svg) no-repeat;
    background-position: bottom;
    background-size: cover;
    position: absolute;
    bottom: 0;
}
.newMV__inner {
    display: flex;
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    align-items: center;
    height: 630px;
    justify-content: space-between;
    padding-top: 20px;
    position: relative;
    z-index: 1;
}
.newMV__inner--left {
    display: flex;
    flex-direction: column;
    gap: 40px;
	width: 57%;
	position: relative;
    z-index: 2;
}
.newMV__inner--leftTopOne {
    display: flex;
    justify-content: flex-start;
    gap: 25px;
    align-items: center;
}
.laurel {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    gap: 8px;
    width: 180px;
    height: 160px;
    justify-content: center;
}
.laurel:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2026/02/laurelleafs.svg) no-repeat;
    position: absolute;
    background-size: contain;
	background-position: center;
	pointer-events: none;
}
.laurel p {
    line-height: 1;
}
p.laurelTop {
    color: #fff;
    font-size: 0.7rem;
	margin-top: -3px;
}
p.laurelNumber {
    color: var(--main-CourseMain);
    font-family: "Roboto", sans-serif;
    font-size: 3.5rem;
    letter-spacing: -1px;
    font-weight: 600;
}
p.laurelBottom {
    color: var(--main-CourseMain);
    font-weight: 500;
    margin-top: -7px;
	font-size: 0.9rem;
}
p.laurelHosoku {
    position: absolute;
    bottom: -22px;
    white-space: nowrap;
    color: rgb(255, 255, 255, 0.5);
    font-size: 0.6rem;
}
.mvCopy {
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.mvCopy p {
    color: var(--main-CourseMain);
    font-size: 1.3rem;
    font-weight: 600;
}
.mvCopy h2 {
    color: #fff;
    font-size: 2.1rem;
    font-weight: 600;
    letter-spacing: 1.4px;
	line-height: 1.43;
}
.newMV__inner--right {
    width: 43%;
    display: flex;
    flex-direction: column;
    position: relative;
}
.newMV__inner--right:after {
    content: "";
    border-radius: 9999px;
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.60) 0%, rgba(255, 255, 255, 0.20) 50%, rgba(255, 255, 255, 0.00) 100%);
    width: 400px;
    height: 400px;
    position: absolute;
    left: -40px;
    top: -80px;
}
.newMV__inner--rightImg {
    display: flex;
    flex-direction: column;
    gap: 12px;
    position: relative;
    z-index: 1;
}
img.mvlogos {
    filter: drop-shadow(0 0 24px rgba(255, 255, 255, 0.35));
    width: 100%;
    margin: 0 auto;
    height: auto;
    object-fit: contain;
    max-width: 410px;
}
.newMV__inner--rightImgAbsolute {
    position: absolute;
    right: 0;
    bottom: -13px;
    width: 180px;
    height: auto;
	z-index: 2;
}

/* ai tools */
section#aitools {
    position: relative;
    margin-top: -60px;
	z-index: 1;
}
.aitools__inner {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    border: solid 1px #ddd;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 30px;
    background: #fff;
}
.aitools__inner p {
    font-weight: 500;
}
ul.aitools__inner--logos {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
ul.aitools__inner--logos li img {
    width: 155px;
    object-fit: contain;
    vertical-align: bottom;
}

/* logo slideer */
.corpLogoSlider {
  width: 100%;
  padding: 30px 0;
}

/* Swiper本体 */
#newpageCorp {
  overflow: hidden;
}
.js-corpLogoSwiper,
.js-corpLogoSwiper * {
  pointer-events: none;
  user-select: none;
}

/* 横並び */
#newpageCorp .swiper-wrapper {
  align-items: center;
}

#newpageCorp .swiper-slide {
  width: auto;
  display: flex;
  align-items: center;
}

#newpageCorp .swiper-slide img {
    display: block;
    width: 120px;
    object-fit: contain;
	max-height: 50px;
}

/* problem */
section#newProblems {
    position: relative;
    background: var(--media-paleBG);
}
.newProblems__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 60px 0 80px;
    display: flex;
    flex-direction: column;
    gap: 45px;
}
.NewHead {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 5px;
}
.NewHead p {
    color: var(--main-CourseMain);
    font-family: "Roboto", sans-serif;
    font-size: 1.4rem;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: italic;
}
.NewHead h2 {
    color: var(--main-text);
    font-size: 1.6rem;
    letter-spacing: 1px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
	gap: 6px;
}
.NewHead h2 span {
    font-size: 1rem;
    font-weight: 400;
}
.newProblems__inner--lists {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
.newProblems__inner--list {
    display: flex;
    flex-direction: column;
    gap: 23px;
    height: 100%;
    width: calc(100% / 3 - 40px);
}
.problemImg {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 0 24px 0 rgba(58, 52, 255, 0.10);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 0 30px;
}
.newProblems__inner--list h3 {
    color: var(--main-heading);
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 3px;
	line-height: 1.33;
}
.newProblems__inner--list h3 span {
    color: #707070;
    font-weight: 400;
    font-size: 1rem;
}
ul.problemTexts {
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: disc;
    padding-left: 20px;
}
ul.problemTexts li {
    font-size: 1rem;
    letter-spacing: 0.5px;
    line-height: 1.63;
}

/* solution */
section#newSolution {
    position: relative;
    background: #020099;
}
section#newSolution:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -25px;
    border: 25px solid transparent;
    border-top: 25px solid var(--media-paleBG);
}
.newSolution__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 70px 0 120px;
    display: flex;
    flex-direction: column;
    gap: 60px;
    position: relative;
    z-index: 1;
}
.NewHead.whiteHeads h2 {
    color: #fff;
}
ul.newSolution__inner--lists {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
li.newSolution__inner--list {
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    background: linear-gradient(180deg, #F9FAFF 0%, #F0F3FF 100%);
    box-shadow: 0 1px 34px 0 rgba(255, 255, 255, 0.17);
    padding: 12px 28px 25px;
    align-items: center;
    gap: 18px;
	width: calc(100% / 3 - 40px);
}
.newSolutionHeading {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: -8px;
}
li.newSolution__inner--list .newSolutionHeading p {
    color: var(--main-CourseMain);
    font-family: "Roboto", sans-serif;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-style: italic;
    font-size: 1.9rem;
}
.newSolutionHeading span {
    color: var(--main-CourseMain);
    font-family: "Roboto", sans-serif;
    font-size: 4.5rem;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: italic;
    text-align: center;
	opacity: 0.2;
}
.newSolution__inner--listImg {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 26px 0;
    background: #fff;
    width: 100%;
    border-radius: 5px;
}
li.newSolution__inner--list h3 {
    color: var(--main-text);
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
}
li.newSolution__inner--list p {
    font-size: 1rem;
    line-height: 1.63;
}

/* effect */
section#newEffect {
    position: relative;
}
.newEffect__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 80px 0 80px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}
ul.newEffect__inner--lists {
    display: flex;
    gap: 50px;
    justify-content: space-between;
}
li.newEffect__inner--list {
    border-radius: 5px;
    background: linear-gradient(180deg, #F2F2FF 0%, #FFF 100%);
    display: flex;
    flex-direction: column;
    width: calc(100% / 2 - 25px);
    align-items: center;
    position: relative;
    padding: 50px 45px 35px;
	height: 100%;
}
p.newEffect__inner--listsHead {
    background: var(--main-heading);
    color: #fff;
    font-size: 1rem;
    border-radius: 9999px;
    padding: 2px 24px 3px;
    position: absolute;
    top: -16px;
}
.newEffect__inner--listImg {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
	flex-grow: 2;
}
.newEffect__inner--listImg img {
    flex-grow: 3;
    object-fit: contain;
    width: auto;
    margin: 0 auto;
    height: 330px;
}
.newEffect__inner--listImg h3 {
    color: var(--main-text);
    text-align: center;
    font-size: 1.6rem;
    font-weight: 600;
}
.newEffect__inner--listImg p {
    font-size: 1rem;
}
.newEffect__inner--listImg p span {
    font-weight: 600;
    color: var(--main-heading);
}
p.greyhosoku {
    color: #707070;
    font-size: 0.7rem;
    margin-top: -60px;
    text-align: center;
}

/* cases */
.newCases__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 0 20px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
ul.caseCard.newcasesUI > li {
    width: calc(100% / 3 - 30px);
}
ul.caseCard.newcasesUI .caseCard__text h3 {
    font-size: 1.2rem;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
section#newCases .corpLogoSlider {
    padding: 0;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: 100vw;
    margin-top: -40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
	overflow: hidden;
}
section.corpLogoSlider a.secondaryBtn {
    border: solid 1px #eee;
    box-shadow: 0 2px 40px 0 rgba(58, 52, 255, 0.07);
}

/* cta */
section#newcta {
    background: linear-gradient(0deg, #020087 17.37%, #0300B3 96.02%);
    position: relative;
}
section#newcta:before {
    content: "";
    width: 100%;
    height: 180px;
    background: url(/wp-content/uploads/2026/02/wavetops_.svg) no-repeat;
    position: absolute;
    top: 0;
    background-size: cover;
	pointer-events: none;
}
.newcta__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 80px 0 35px;
	z-index: 1;
}
.newcta__inner--left {
    display: flex;
    flex-direction: column;
    gap: 22px;
    width: 50%;
}
p.ctaCopy {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 600;
}
.newcta__inner--right {
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
    width: 50%;
    transform: scale(1.1) translateX(50px) translateY(45px);
}
img.ctapcmock {
    position: relative;
}
img.ctachara {
    position: absolute;
    width: 200px;
    object-fit: contain;
    bottom: -18px;
    right: 0;
}

/* process */
section#newProcess {
    position: relative;
    background: #FFFAF3;
}
.newProcess__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 80px 0 80px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.newProcess__inner--text {
    text-align: center;
}
.newProcess__inner--text {
    text-align: center;
    position: relative;
    margin-top: -15px;
}
.newProcess__inner--steps {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.newProcess__inner--step {
    border-radius: 6px;
    background: #FFF;
    filter: drop-shadow(2px 4px 6px rgba(58, 52, 255, 0.07));
    display: flex;
    justify-content: space-between;
    padding: 30px 40px;
	position: relative;
	flex-wrap: wrap;
}
.newProcess__inner--step:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -25px;
    border: 25px solid transparent;
    border-top: 25px solid #FFF;
}
.newProcess__inner--stepLeft {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 55%;
}
.newProcess__inner--stepLeft p {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 12px;
    align-items: center;
    font-size: 1.2rem;
    font-weight: 500;
}
.newProcess__inner--stepLeft p span {
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: italic;
    border: solid 1px;
    padding: 4px 15px 3px;
    line-height: 1;
    border-radius: 3px;
}
.newProcess__inner--stepLeft h3 {
    color: var(--main-heading);
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.5px;
}
ul.newProcess__inner--stepLeftLists {
    display: flex;
    flex-direction: column;
    gap: 8px;
	margin-top: 4px;
}
ul.newProcess__inner--stepLeftLists li {
    padding-left: 35px;
    position: relative;
	line-height: 1.63;
}
ul.newProcess__inner--stepLeftLists li:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    transition: 0.3s ease-in-out;
    left: 6px;
    top: 1px;
    color: var(--main-heading);
}
.newProcess__inner--stepLeftImg {
    background: linear-gradient(180deg, #FFF 0%, #F2F2FF 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 20px;
    border-radius: 5px;
}
.newProcess__inner--step:last-child:after {
    content: none;
}
.newProcess__inner--step section#trainingTable {
    padding-bottom: 0;
}

/* table */
section#trainingTable {
    position: relative;
    padding-bottom: 10rem;
}
.trainingTable__inner {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    gap: 30px;
}
ul.trainingTable__inner--list {
    display: flex;
    background: #F7FBFF;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 50px;
    padding: 50px 55px;
	border-radius: 5px;
}
ul.trainingTable__inner--list li {
    width: 47%;
    display: flex;
    flex-direction: column;
    border: solid 1px #eee;
    border-radius: 5px;
    background: #fff;
	overflow: hidden;
}
.trainingTable__inner--listTop {
    background: var(--main-heading);
    display: flex;
    flex-direction: column;
    padding: 15px 25px;
    align-items: center;
	gap: 12px;
}
.trainingTable__inner--listTop h4 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1.2px;
    font-size: 130%;
    height: 59px;
    padding: 0 10px;
}
.trainingTable__inner--listTop h4 span {
    line-height: 1.3;
}
p.trainingTable__inner--listTopTimes {
    display: block;
    background: rgb(255, 255, 255, 0.2);
    color: #fff;
    font-weight: 600;
    width: 100%;
    text-align: center;
    border-radius: 3px;
    font-size: 90%;
    padding-bottom: 2px;
}
ul.trainingTable__inner--listBottom {
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 20px 25px 25px;
    width: 100%;
	height: 100%;
}
ul.trainingTable__inner--listBottom li {
    border: none;
    width: 100%;
    padding-left: 25px;
    position: relative;
    overflow: auto;
}
ul.trainingTable__inner--listBottom li:before {
    content: '・';
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.trainingTable__inner--listTop.tableRed {
    background: #FF3400;
}
.trainingTable__inner--listTop.tableBlack {
    background: var(--main-text);
}
.trainingTable__inner--listTop.tableblue {
    background: #009AFF;
}

a.Tabs__presentation-slider.lppage {
    background: var(--main-Gradient);
	height: 100%;
}

a.tabs__item.lpstitle {
    font-size: 1.1rem;
    padding-bottom: 14px;
}
a.tabs__item.lpstitle.active {
    color: #fff;
    background: none;
    z-index: 1;
}
section#trainingTable nav.tabs__nav {
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 2rem;
}
.tabs__item:first-child.active ~ .Tabs__presentation-slider.lppage {
  transform: translateX(0) scaleX(0.25);
}
.tabs__item:nth-child(2).active ~ .Tabs__presentation-slider.lppage {
  transform: translateX(25%) scaleX(0.25);
}
.tabs__item:nth-child(3).active ~ .Tabs__presentation-slider.lppage {
  transform: translateX(calc(25% * 2)) scaleX(0.25);
}
.tabs__item:nth-child(4).active ~ .Tabs__presentation-slider.lppage {
  transform: translateX(calc(25% * 3)) scaleX(0.25);
}
.trainingTable__inner--listTop.tableGradient {
    background: var(--main-Gradient);
}
.course_lead {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-top: 25px;
    border-top: solid 1px #ddd;
    margin-top: 40px;
}
.course_lead h3 {
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--main-heading);
}
.course_lead p {
    display: none;
}
	
@media screen and (max-width: 1100px) {
/* （ここに1100px以下を記述） */
	.trainingTable__inner {
    width: 90%;
	}
	ul.trainingTable__inner--list {
    padding: 30px 30px;
    gap: 40px 0;
	}
	.trainingTable__inner--listTop {
    padding: 15px 15px;
	}
	.trainingTable__inner--listTop h4 {
    font-size: 110%;
    height: 75px;
	}
}
@media screen and (max-width: 767px) {
/* （ここにモバイル用スタイルを記述） */
	ul.trainingTable__inner--list li {
    width: 100%;
	}
	.trainingTable__inner--listTop h4 {
    height: auto;
	}
	ul.trainingTable__inner--list {
    padding: 12px;
    gap: 20px;
	}
	section#trainingTable nav.tabs__nav {
		flex-direction: column;
	}
	a.tabs__item.lpstitle {
    font-size: 2.5rem;
    padding-bottom: 14px;
    width: 100%;
    max-width: none;
    padding-top: 12px;
	}
	a.tabs__item.lpstitle.active {
    background: var(--main-Gradient);
	}
}

/* ai works */
section#newAIWorks {
    position: relative;
    background: var(--media-paleBG);
}
.newAIWorks__iner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 70px 0 70px;
    display: flex;
    flex-direction: column;
    gap: 0;
}
.newAIWorks__iner--top {
    display: flex;
    justify-content: space-between;
	position: relative;
    z-index: 1;
}
.newAIWorks__iner--topLeft {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 34px;
    text-align: center;
    align-items: center;
}
.newAIWorks__iner--topLeft p {
    font-weight: 600;
    font-size: 1.2rem;
}
.newAIWorks__iner--topLeft h2 {
    width: 100%;
    max-width: 380px;
}
.newAIWorks__iner--topLeft h2 img {
    vertical-align: bottom;
}
.newAIWorks__iner--topRight {
    width: 45%;
}
ul.newAIWorks__iner--bottom {
    background: #fff;
    display: flex;
    justify-content: center;
    gap: 12px 30px;
    flex-wrap: wrap;
    padding: 30px 80px;
    border-radius: 5px;
    align-items: center;
	width: 100%;
	margin-top: -28px;
}
ul.newAIWorks__iner--bottom li {
    font-size: 1.2rem;
    font-weight: 500;
    position: relative;
    padding-left: 30px;
	color: #5A4D96;
}
ul.newAIWorks__iner--bottom li:before {
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    transition: 0.3s ease-in-out;
    left: 5px;
    top: 5px;
    color: #5A4D96;
}

/* step */
.newStep__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 60px 0 70px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.newStep__inner--main {
    display: flex;
    flex-direction: column;
	gap: 20px;
}
.newStep__inner--mainTop {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.newStep__inner--mainTop p {
    text-align: center;
    position: relative;
    color: var(--main-heading);
    font-size: 1.2rem;
    font-weight: 600;
}
.newStep__inner--mainTop p:before {
    content: "";
    width: 35px;
    height: 50px;
    background: url(/wp-content/uploads/2026/02/leftcomment01.svg) no-repeat;
    position: absolute;
    left: -50px;
    background-size: cover;
    top: 12px;
}
.newStep__inner--mainTop p:after {
    content: "";
    width: 35px;
    height: 50px;
    background: url(/wp-content/uploads/2026/02/leftcomment02.svg) no-repeat;
    position: absolute;
    right: -50px;
    background-size: cover;
    top: 12px;
}
ul.newStep__inner--mainflow {
    display: flex;
    border-radius: 5px;
    overflow: hidden;
}
ul.newStep__inner--mainflow li {
    background: #0200A5;
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
    width: calc(100% / 5 + 4%);
    margin-right: -4%;
    padding: 35px 25px 35px 3.8rem;
    display: flex;
    flex-direction: column;
}
ul.newStep__inner--mainflow li:first-child {
    z-index: 5;
    padding-left: 3%;
    width: calc(100% / 5 + 1%);
}
ul.newStep__inner--mainflow li:nth-child(2) {
    background: #0300BB;
    z-index: 4;
}
ul.newStep__inner--mainflow li:nth-child(3) {
    background: #0300D9;
    z-index: 3;
}
ul.newStep__inner--mainflow li:nth-child(4) {
    background: #0400F6;
    z-index: 2;
}
ul.newStep__inner--mainflow li:last-child {
    clip-path: polygon(0% 0%, 100% 0%, 100% 50%, 100% 100%, 0% 100%);
    background: #3531FF;
}

ul.newStep__inner--mainflow li p {
    color: var(--main-CourseMain);
    font-family: "Roboto", sans-serif;
    font-style: italic;
    font-size: 1rem;
	line-height: 1.2;
}
ul.newStep__inner--mainflow li h3 {
    color: #fff;
    font-size: 1.3rem;
    font-weight: 500;
}

/* plans */
section#newPlans {
    position: relative;
    background: var(--media-paleBG);
}
.newPlans__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 60px 0 70px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.newPlans__inner--texts {
    text-align: center;
    position: relative;
    margin-top: -15px;
}
.newPlans__inner--texts p span {
    color: var(--main-heading);
    font-weight: 600;
}
ul.newPlans__inner--plans {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
li.newPlans__inner--plan {
    display: flex;
    flex-direction: column;
    filter: drop-shadow(2px 4px 6px rgba(58, 52, 255, 0.07));
    background: #fff;
	overflow: hidden;
    border-radius: 5px;
}
h3.newPlans__inner--planHead {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 12px 0 15px;
    background: #0200A5;
    color: #fff;
    font-weight: 600;
    font-size: 1.3rem;
	align-items: center;
}
h3.newPlans__inner--planHead span {
    font-size: 0.9rem;
    border-radius: 3px;
    padding: 2px 15px 4px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.15);
    font-weight: 400;
}
.newPlans__inner--planInner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 25px 50px 40px;
    gap: 45px 0;
    flex-direction: column;
    align-items: center;
}
.newPlans__inner--planInnerLeft {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.newPlans__inner--planInnerLeft p.planTitle {
    display: inline-block;
    width: fit-content;
    margin: 0 auto;
    position: relative;
}
p.planTitle {
    font-size: 1.4rem;
    color: #0200A5;
    font-weight: 600;
}
p.planTitle span {
    text-decoration: underline;
    text-decoration-thickness: 0.5em;
    text-decoration-color: rgba(255, 255, 0, 1);
    text-underline-offset: -0.2em;
    text-decoration-skip-ink: none;
}
.newPlans__inner--planInnerRight {
    display: flex;
    justify-content: center;
    width: auto;
    align-items: flex-end;
    margin-top: -60px;
	position: relative;
}
.newPlans__inner--planInnerRight p {
    color: #0200A5;
    font-weight: 600;
    line-height: 1.43;
	font-size: 1.2rem;
}
p.newPlansDescription span {
    color: #0200A5;
    font-weight: 600;
}
p.planPrice {
    font-family: "Roboto", sans-serif;
    font-size: 14rem;
    line-height: 1;
    transform: translateY(32px);
    margin: 0 -6px;
}
p.planPrice.ichimanroku {
    letter-spacing: -20px;
    padding: 0 26px 0 0px;
    margin-left: -20px;
}
p.planPrice.manytext {
    letter-spacing: -15px;
    margin-right: 19px;
}
p.planTexts span {
    color: #0200A5;
    font-weight: 600;
}
.plansBox {
    width: 100%;
    position: relative;
    padding: 22px 25px;
    border: solid 1px #ddd;
    border-radius: 5px;
}
.plansBox h4 {
    position: absolute;
    top: -12px;
    background: #fff;
    padding: 0 14px;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 600;
    letter-spacing: 0.5px;
}
p.plankome {
    position: absolute;
    right: -20px;
    color: #707070;
    font-size: 0.9rem;
    bottom: 8px;
}
p.bottomTexts {
    position: absolute;
    bottom: 10px;
    right: 2%;
    font-size: 0.8rem;
    color: #707070;
}
.newPlans__inner--planInnerBottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    width: 100%;
}
.newPlans__inner--planInnerBottomOne {
    width: calc(100% / 3 - 40px);
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f9f9f9;
    text-align: center;
    padding: 15px 10px;
}
.newPlans__inner--planInnerBottomOne p {
    font-size: 0.9rem;
    letter-spacing: 0;
    font-weight: 500;
}
.newPlans__inner--planInnerBottomOne p span {
    font-family: "Roboto", sans-serif;
    font-size: 1.4rem;
}
.newPlans__inner--planInnerBottomOne.blueBG {
    background: #0200A5;
}
.newPlans__inner--planInnerBottomOne.blueBG p {
    color: #ffff00;
}
.arrow {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 2px;
    margin: 29px 0;
    border-radius: 9999px;
    background-color: #000000;
}
.arrow::before, .arrow::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: 0px;
    width: 15px;
    height: 2px;
    border-radius: 9999px;
    background-color: #000000;
    transform-origin: calc(100% - 1px) 50%;
}

.arrow::before {
  transform: rotate(45deg);
}

.arrow::after {
  transform: rotate(-45deg);
}

/* faq */
.faq__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 60px 0 80px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.faq__inner dl {
    display: flex;
    flex-direction: column;
    gap: 25px;
	position: relative;
}
.faq__inner--acc {
    background: #fff;
    box-shadow: 0 0 1px 0 rgb(0 0 0 / 8%), 0 1px 6px 0 rgb(0 0 0 / 11%);
    border-radius: 3px;
    transition: 0.2s ease-in;
}
.faq__inner--acc:hover {
    background: #fcfcfc;
}
.accordion {
    display: block;
    border: none;
    cursor: pointer;
    font-size: 1rem;
    transition: 0.5s ease-in;
    position: relative;
    padding: 20px 0 24px 64px;
    margin: 0;
}
.accordion:before {
    content: "Q";
    position: absolute;
    left: 15px;
    top: 50%;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    vertical-align: middle;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 21px;
    background: #313131;
    color: #fff;
    border-radius: 50%;
    transform: translateY(-50%);
}
.accordion.active {
    margin-bottom: 0;
}
.panel{
  max-height:0;
  overflow:hidden;
  transition: 0.3s ease-out;
}
.panel p {
    padding: 15px 20px 10px;
    margin: 0 0 15px;
    position: relative;
    padding-left: 64px;
    color: #707070;
    font-weight: 400;
    line-height: 2;
}
.panel p:before {
    content: "A";
    position: absolute;
    left: 15px;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    vertical-align: middle;
    text-align: center;
    font-size: 21px;
    background: var(--main-heading);
    color: #fff;
    border-radius: 50%;
    font-weight: 500;
}
.acco{
  position:relative;
}
.accordion:after {
    font-size: 1.1rem;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 9999px;
    padding: 0 4px;
    color: #ccc;
    font-weight: 900;
    content: "\f055";
    font-family: "Font Awesome 5 Free";
}
.accordion.active:after {
    content: "\f056";
    color: var(--main-heading);
}

/* breadcrumb */
body.page-id-159 nav#breadcrumb {
    background: #fff;
}
body.page-id-159 nav#breadcrumb ul li a, body.page-id-159 nav#breadcrumb ul li {
    color: var(--main-heading);
}
body.page-id-159 nav#breadcrumb ul li a:after {
	color: var(--main-heading);
}

@media screen and (max-width: 1250px) {
/* （ここに1250px以下のスタイルを記述） */
	.newMV__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newMV__inner--left {
    width: 100%;
	}
	.newMV__inner--right {
    position: absolute;
    right: 0;
	}
	.newcta__inner--right {
    transform: none;
	}
}

@media screen and (max-width: 1100px) {
/* （ここに1100px以下のスタイルを記述） */
	/* mv */
	.newMV__inner {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding-top: 80px;
    height: 100%;
	}
	.newMV__inner--left {
    align-items: center;
	}
	.newMV__inner--right {
    position: relative;
	width: 60%;
	}
	/* ai tool */
	section#aitools {
    margin-top: 0;
	}
	.newProblems__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newSolution__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newProblems__inner--list {
    width: calc(100% / 3 - 20px);
	}
	li.newSolution__inner--list {
    width: calc(100% / 3 - 20px);
	}
	.newEffect__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newCases__inner {
    padding-left: 4%;
    padding-right: 4%;
    padding-bottom: 60px;
	}
	.newcta__inner {
    padding-left: 4%;
    padding-right: 4%;
    flex-direction: column-reverse;
    padding-top: 0;
    gap: 30px;
	padding-bottom: 60px;
	}
	.newcta__inner--left {
    width: 100%;
    align-items: center;
	}
	.newProcess__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newProcess__inner--step {
    flex-direction: column;
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
    align-items: center;
	gap: 25px;
	}
	.newProcess__inner--stepLeft, .newProcess__inner--stepRight {
    width: 100%;
	}
	.newProcess__inner--stepLeft {
    align-items: center;
	}
	.newProcess__inner--stepLeftImg {
    width: 100%;
	}
	section#newProcess .trainingTable__inner {
    width: 100%;
	}
	section#newProcess .trainingTable__inner .course_lead {
    margin-top: 10px;
	}
	.newAIWorks__iner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newStep__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.newPlans__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.faq__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
}

@media screen and (max-width: 1000px) {
/* （ここに1000px以下のスタイルを記述） */
	.newProblems__inner--lists {
    justify-content: center;
    flex-wrap: wrap;
	}
	.newProblems__inner--list {
    width: calc(100% / 2 - 20px);
    }
	ul.newSolution__inner--lists {
    flex-wrap: wrap;
	justify-content: center;
	}
	li.newSolution__inner--list {
    width: calc(100% / 2 - 20px);
    }
	.newCases__inner ul.caseCard.newcasesUI > li {
    width: calc(100% / 2 - 30px);
	}
	.newAIWorks__iner--top {
    flex-wrap: wrap;
    gap: 30px;
	}
	.newAIWorks__iner--topLeft, .newAIWorks__iner--topRight {
    width: 100%;
	}
	ul.newAIWorks__iner--bottom {
    margin-top: -48px;
	}
	.newPlans__inner--planInnerLeft, .newPlans__inner--planInnerRight {
    width: 100%;
	}
	.newPlans__inner--planInnerLeft {
    align-items: center;
	}
	.newPlans__inner--planInnerRight {
    justify-content: center;
	margin-top: -50px;
	width: fit-content;
	}
}

@media screen and (max-width: 767px) {
/* （ここにモバイル用スタイルを記述） */
	br.sp_br {
    display: block;
	}
	br.pc_br {
    display: none;
	}
	/* head */
	.NewHead {
    gap: 0;
	}
	/* mv */
	.newMV__inner--leftTopOne {
    flex-direction: column-reverse;
    text-align: center;
	gap: 20px;
	}
	.newMV__inner--right {
    width: 100%;
	}
	.newMV__inner--rightImgAbsolute {
    width: 120px;
	}
	.mvCopy h2 {
    font-size: 1.7rem;
	}
	.renewMV__inner--leftBtns {
    gap: 20px;
	}
	/* ai tools */
	.aitools__inner {
    padding: 12px 20px;
    flex-direction: column;
    gap: 8px;
    border-radius: 0;
	}
	.corpLogoSlider {
    padding: 15px 0;
	}
	/* problem */
	.newProblems__inner {
    padding-top: 40px;
    padding-bottom: 60px;
	}
	.newProblems__inner--list {
    width: 100%;
    gap: 15px;
	}
	/* solution */
	.newSolution__inner {
    padding-top: 40px;
    padding-bottom: 60px;
    gap: 40px;
	}
	li.newSolution__inner--list {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
    gap: 12px;
	}
	/* effect */
	.newEffect__inner {
    padding-top: 40px;
    padding-bottom: 60px;
	}
	ul.newEffect__inner--lists {
    flex-wrap: wrap;
    gap: 40px;
	}
	li.newEffect__inner--list {
    width: 100%;
    padding-left: 6%;
    padding-right: 6%;
	}
	/* case */
	.newCases__inner ul.caseCard.newcasesUI > li {
    width: 100%;
	}
	/* cta */
	.newcta__inner {
    flex-direction: column;
    padding-bottom: 0;
    margin-bottom: -24px;
    padding-top: 60px;
	}
	p.ctaCopy {
    text-align: center;
	}
	.newcta__inner--right {
    width: 100%;
	}
	.newcta__inner--left {
    gap: 12px;
	}
	/* process */
	.newProcess__inner {
    padding-top: 60px;
    gap: 40px;
    padding-bottom: 60px;
	}
	.newProcess__inner--text p {
    text-align: left;
	}
	.newProcess__inner--text p br {
    display: none;
	}
	.newProcess__inner--step {
    padding: 20px 20px;
	}
	/* tab table */
	a.tabs__item.lpstitle {
    font-size: 1rem;
	}
	.newProcess__inner--step ul.trainingTable__inner--list {
    padding: 0;
	}
	/* ai works */
	.newAIWorks__iner {
    padding-top: 40px;
    padding-bottom: 60px;
	}
	.newAIWorks__iner--topLeft p {
    text-align: left;
	}
	.newAIWorks__iner--topLeft p br {
    display: none;
	}
	.newAIWorks__iner--topLeft h2 {
    max-width: 380px;
	}
	ul.newAIWorks__iner--bottom {
    margin-top: -20px;
    padding: 15px 20px;
    gap: 8px 20px;
	}
	ul.newAIWorks__iner--bottom li {
    font-size: 0.9rem;
	}
	/* step */
	.newStep__inner {
    padding-top: 40px;
    gap: 40px;
    padding-bottom: 60px;
	}
	.newStep__inner--mainTop p:before, .newStep__inner--mainTop p:after {
    content: none;
	}
	ul.newStep__inner--mainflow {
    flex-direction: column;
	}
	ul.newStep__inner--mainflow li {
    width: 100%;
    clip-path: polygon(0% 0%, 100% 0, 100% 85%, 50% 100%, 0 85%);
    margin: 0 0 -6.3%;
    padding: 40px 35px 45px;
    text-align: center;
	}
	ul.newStep__inner--mainflow li:first-child {
    width: 100%;
    padding: 30px 0 45px;
	}
	ul.newStep__inner--mainflow li:last-child {
    margin-bottom: 0px;
	}
	/* plan */
	.newPlans__inner {
    padding-top: 40px;
    gap: 40px;
    padding-bottom: 60px;
	}
	ul.newPlans__inner--plans {
    gap: 40px;
	}
	.newPlans__inner--texts p br {
    display: none;
	}
	h3.newPlans__inner--planHead {
    flex-direction: column;
    gap: 10px;
    padding-left: 4%;
    padding-right: 4%;
    padding-bottom: 18px;
	}
	.newPlans__inner--planInner {
    padding: 20px 30px 25px;
	}
	p.planPrice.manytext {
    font-size: 7rem;
    transform: translateY(14px);
	}
	p.planPrice.manytext {
    letter-spacing: -8px;
    margin-right: 15px;
	}
	.newPlans__inner--planInnerBottom {
    flex-direction: column;
	}
	.newPlans__inner--planInnerBottomOne {
    width: 100%;
	}
	/* arrow */
	.arrow {
    position: relative;
    display: inline-block;
    width: 2px;
    height: 60px;
    margin: 0 29px;
    border-radius: 9999px;
    background-color: #000000;
	}
	.arrow:before, .arrow:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 1px);
    width: 2px;
    height: 20px;
    border-radius: 9999px;
    background-color: #000000;
    transform-origin: 50% calc(100% - 0px);
	top: auto;
	}
	.arrow::before {
	transform: rotate(45deg);
	}
	.arrow::after {
	transform: rotate(-45deg);
	}
	/* faq */
	.faq__inner {
    padding-top: 40px;
    gap: 40px;
	}
	.accordion {
    padding-right: 45px;
	}
	body.page-id-159 nav#breadcrumb {
    margin-top: 24px;
	}
	/* plan */
	.plansBox {
    padding: 4%;
	}
	.plansBox h4 {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    margin-bottom: 16px;
	text-align: center;
	}
	p.planPrice {
    font-size: 10rem;
    transform: translateY(22px);
	}
	p.bottomTexts {
    position: relative;
    order: 2;
    bottom: auto;
    right: auto;
    text-align: center;
	margin-top: -25px;
	}
}